<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: DayZExpansion/Objects/Gear/Guitar/config.cpp Source File</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.12</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('da/dd2/_objects_2_gear_2_guitar_2config_8cpp_source.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="headertitle"><div class="title">config.cpp</div></div>
</div><!--header-->
<div class="contents">
<a href="../../da/dd2/_objects_2_gear_2_guitar_2config_8cpp.html">Go to the documentation of this file.</a><div class="fragment"><div class="line"><a id="l00001" name="l00001"></a><span class="lineno">    1</span><span class="keyword">class </span><a class="code hl_class" href="../../d0/db9/_worlds_2_intro_scenes_2config_8cpp.html#db/d4a/class_cfg_patches">CfgPatches</a></div>
<div class="line"><a id="l00002" name="l00002"></a><span class="lineno">    2</span>{</div>
<div class="line"><a id="l00003" name="l00003"></a><span class="lineno"><a class="line" href="../../de/d4f/class_cfg_patches_1_1_day_z_expansion___objects___gear___guitar.html">    3</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../de/d4f/class_cfg_patches_1_1_day_z_expansion___objects___gear___guitar.html">DayZExpansion_Objects_Gear_Guitar</a></div>
<div class="line"><a id="l00004" name="l00004"></a><span class="lineno">    4</span>    {</div>
<div class="line"><a id="l00005" name="l00005"></a><span class="lineno"><a class="line" href="../../de/d4f/class_cfg_patches_1_1_day_z_expansion___objects___gear___guitar.html#a4cda25aeb55b8cd66500ab2a8494c34e">    5</a></span>        <a class="code hl_variable" href="../../de/d4f/class_cfg_patches_1_1_day_z_expansion___objects___gear___guitar.html#a4cda25aeb55b8cd66500ab2a8494c34e">units</a>[]=</div>
<div class="line"><a id="l00006" name="l00006"></a><span class="lineno">    6</span>        {</div>
<div class="line"><a id="l00007" name="l00007"></a><span class="lineno">    7</span>            <span class="stringliteral">&quot;Expansion_Guitar&quot;</span>,</div>
<div class="line"><a id="l00008" name="l00008"></a><span class="lineno">    8</span>            <span class="stringliteral">&quot;Expansion_Guitar_old&quot;</span></div>
<div class="line"><a id="l00009" name="l00009"></a><span class="lineno">    9</span>        };</div>
<div class="line"><a id="l00010" name="l00010"></a><span class="lineno"><a class="line" href="../../de/d4f/class_cfg_patches_1_1_day_z_expansion___objects___gear___guitar.html#a3c9e85389d4b23ce144aa33ca3f44ac4">   10</a></span>        <a class="code hl_variable" href="../../de/d4f/class_cfg_patches_1_1_day_z_expansion___objects___gear___guitar.html#a3c9e85389d4b23ce144aa33ca3f44ac4">weapons</a>[]={};</div>
<div class="line"><a id="l00011" name="l00011"></a><span class="lineno"><a class="line" href="../../de/d4f/class_cfg_patches_1_1_day_z_expansion___objects___gear___guitar.html#acbb3dc05f76208976539df548c4c9659">   11</a></span>        <a class="code hl_variable" href="../../de/d4f/class_cfg_patches_1_1_day_z_expansion___objects___gear___guitar.html#acbb3dc05f76208976539df548c4c9659">requiredVersion</a>=0.1;</div>
<div class="line"><a id="l00012" name="l00012"></a><span class="lineno"><a class="line" href="../../de/d4f/class_cfg_patches_1_1_day_z_expansion___objects___gear___guitar.html#a426d73ce2dea05469068c227573cd9d3">   12</a></span>        <a class="code hl_variable" href="../../de/d4f/class_cfg_patches_1_1_day_z_expansion___objects___gear___guitar.html#a426d73ce2dea05469068c227573cd9d3">requiredAddons</a>[]=</div>
<div class="line"><a id="l00013" name="l00013"></a><span class="lineno">   13</span>        {</div>
<div class="line"><a id="l00014" name="l00014"></a><span class="lineno">   14</span>            <span class="stringliteral">&quot;DZ_Weapons_Melee&quot;</span></div>
<div class="line"><a id="l00015" name="l00015"></a><span class="lineno">   15</span>        };</div>
<div class="line"><a id="l00016" name="l00016"></a><span class="lineno">   16</span>    };</div>
<div class="line"><a id="l00017" name="l00017"></a><span class="lineno">   17</span>};</div>
<div class="line"><a id="l00018" name="l00018"></a><span class="lineno">   18</span><span class="keyword">class </span><a class="code hl_class" href="../../d3/d9c/_vehicles_2_water_2_zodiac_2config_8cpp.html#d2/dc1/class_cfg_vehicles">CfgVehicles</a></div>
<div class="line"><a id="l00019" name="l00019"></a><span class="lineno">   19</span>{</div>
<div class="line"><a id="l00020" name="l00020"></a><span class="lineno">   20</span>    <span class="keyword">class </span><a class="code hl_class" href="../../d7/d5d/class_inventory___base.html">Inventory_Base</a>;</div>
<div class="line"><a id="l00021" name="l00021"></a><span class="lineno"><a class="line" href="../../de/d8e/class_cfg_vehicles_1_1_expansion___guitar.html">   21</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../de/d8e/class_cfg_vehicles_1_1_expansion___guitar.html">Expansion_Guitar</a>: <a class="code hl_class" href="../../d7/d5d/class_inventory___base.html">Inventory_Base</a></div>
<div class="line"><a id="l00022" name="l00022"></a><span class="lineno">   22</span>    {</div>
<div class="line"><a id="l00023" name="l00023"></a><span class="lineno"><a class="line" href="../../de/d8e/class_cfg_vehicles_1_1_expansion___guitar.html#a22aa45b56bfb89eec2ac8ea6c6cfc731">   23</a></span>        <a class="code hl_variable" href="../../de/d8e/class_cfg_vehicles_1_1_expansion___guitar.html#a22aa45b56bfb89eec2ac8ea6c6cfc731">scope</a>=2;</div>
<div class="line"><a id="l00024" name="l00024"></a><span class="lineno"><a class="line" href="../../de/d8e/class_cfg_vehicles_1_1_expansion___guitar.html#ab0907cbe8dec0f5a6a4918fa4cde48b9">   24</a></span>        <a class="code hl_variable" href="../../de/d8e/class_cfg_vehicles_1_1_expansion___guitar.html#ab0907cbe8dec0f5a6a4918fa4cde48b9">displayName</a>=<span class="stringliteral">&quot;Classic Guitar&quot;</span>;</div>
<div class="line"><a id="l00025" name="l00025"></a><span class="lineno"><a class="line" href="../../de/d8e/class_cfg_vehicles_1_1_expansion___guitar.html#aa2ffde57f9da1ea363922503b96270da">   25</a></span>        <a class="code hl_variable" href="../../de/d8e/class_cfg_vehicles_1_1_expansion___guitar.html#aa2ffde57f9da1ea363922503b96270da">descriptionShort</a>=<span class="stringliteral">&quot;A Classic Guitar Signed&quot;</span>;</div>
<div class="line"><a id="l00026" name="l00026"></a><span class="lineno"><a class="line" href="../../de/d8e/class_cfg_vehicles_1_1_expansion___guitar.html#a30d1797fcab94a432b4ddcab9cff8b5c">   26</a></span>        <a class="code hl_variable" href="../../de/d8e/class_cfg_vehicles_1_1_expansion___guitar.html#a30d1797fcab94a432b4ddcab9cff8b5c">model</a>=<span class="stringliteral">&quot;DayZExpansion\Objects\Gear\Guitar\Classic_Guitar.p3d&quot;</span>;</div>
<div class="line"><a id="l00027" name="l00027"></a><span class="lineno"><a class="line" href="../../de/d8e/class_cfg_vehicles_1_1_expansion___guitar.html#ac84d00ed003861bb8f492fb097d1fa02">   27</a></span>        <a class="code hl_variable" href="../../de/d8e/class_cfg_vehicles_1_1_expansion___guitar.html#ac84d00ed003861bb8f492fb097d1fa02">rotationFlags</a>=17;</div>
<div class="line"><a id="l00028" name="l00028"></a><span class="lineno"><a class="line" href="../../de/d8e/class_cfg_vehicles_1_1_expansion___guitar.html#a1ef5493ce2d6d9f8ee277feecab22754">   28</a></span>        <a class="code hl_variable" href="../../de/d8e/class_cfg_vehicles_1_1_expansion___guitar.html#a1ef5493ce2d6d9f8ee277feecab22754">openable</a>=0;</div>
<div class="line"><a id="l00029" name="l00029"></a><span class="lineno"><a class="line" href="../../de/d8e/class_cfg_vehicles_1_1_expansion___guitar.html#a01f58ac56e8aed34ee4574b3ccec9473">   29</a></span>        <a class="code hl_variable" href="../../de/d8e/class_cfg_vehicles_1_1_expansion___guitar.html#a01f58ac56e8aed34ee4574b3ccec9473">weight</a>=1500;</div>
<div class="line"><a id="l00030" name="l00030"></a><span class="lineno"><a class="line" href="../../de/d8e/class_cfg_vehicles_1_1_expansion___guitar.html#a93b48137c6d6856962aa3a7a8b368d66">   30</a></span>        <a class="code hl_variable" href="../../de/d8e/class_cfg_vehicles_1_1_expansion___guitar.html#a93b48137c6d6856962aa3a7a8b368d66">itemSize</a>[]={3,6};</div>
<div class="line"><a id="l00031" name="l00031"></a><span class="lineno"><a class="line" href="../../de/d8e/class_cfg_vehicles_1_1_expansion___guitar.html#ab25170977f480a35b8f136d966059146">   31</a></span>        <a class="code hl_variable" href="../../de/d8e/class_cfg_vehicles_1_1_expansion___guitar.html#ab25170977f480a35b8f136d966059146">itemsCargoSize</a>[]={2,2};</div>
<div class="line"><a id="l00032" name="l00032"></a><span class="lineno"><a class="line" href="../../de/d8e/class_cfg_vehicles_1_1_expansion___guitar.html#a017f9b3346064ca3d0694f56bf7e6d40">   32</a></span>        <a class="code hl_variable" href="../../de/d8e/class_cfg_vehicles_1_1_expansion___guitar.html#a017f9b3346064ca3d0694f56bf7e6d40">fragility</a>=0.0099999998;</div>
<div class="line"><a id="l00033" name="l00033"></a><span class="lineno"><a class="line" href="../../de/d8e/class_cfg_vehicles_1_1_expansion___guitar.html#a59542f084c5fbdf1ccdb7750fac922b6">   33</a></span>        <a class="code hl_variable" href="../../de/d8e/class_cfg_vehicles_1_1_expansion___guitar.html#a59542f084c5fbdf1ccdb7750fac922b6">allowOwnedCargoManipulation</a>=1;</div>
<div class="line"><a id="l00034" name="l00034"></a><span class="lineno"><a class="line" href="../../de/d8e/class_cfg_vehicles_1_1_expansion___guitar.html#a5637c3bb4bf591ca5a1b33fc0c56a6df">   34</a></span>        <a class="code hl_variable" href="../../de/d8e/class_cfg_vehicles_1_1_expansion___guitar.html#a5637c3bb4bf591ca5a1b33fc0c56a6df">absorbency</a>=0.80000001;</div>
<div class="line"><a id="l00035" name="l00035"></a><span class="lineno"><a class="line" href="../../de/d8e/class_cfg_vehicles_1_1_expansion___guitar.html#ac627dc1958be64e88b3043c5b18ffe47">   35</a></span>        <a class="code hl_variable" href="../../de/d8e/class_cfg_vehicles_1_1_expansion___guitar.html#ac627dc1958be64e88b3043c5b18ffe47">lootCategory</a>=<span class="stringliteral">&quot;Crafted&quot;</span>;</div>
<div class="line"><a id="l00036" name="l00036"></a><span class="lineno"><a class="line" href="../../de/d8e/class_cfg_vehicles_1_1_expansion___guitar.html#a4c63d16b084e6774a909cc5df4dfd4d2">   36</a></span>        <a class="code hl_variable" href="../../de/d8e/class_cfg_vehicles_1_1_expansion___guitar.html#a4c63d16b084e6774a909cc5df4dfd4d2">attachments</a>[]=</div>
<div class="line"><a id="l00037" name="l00037"></a><span class="lineno">   37</span>        {</div>
<div class="line"><a id="l00038" name="l00038"></a><span class="lineno">   38</span>            <span class="stringliteral">&quot;MetalWire&quot;</span></div>
<div class="line"><a id="l00039" name="l00039"></a><span class="lineno">   39</span>        };</div>
<div class="line"><a id="l00040" name="l00040"></a><span class="lineno"><a class="line" href="../../de/d8e/class_cfg_vehicles_1_1_expansion___guitar.html#a69cf912fb9177ddf3321d4b2a32ba5b0">   40</a></span>        <a class="code hl_variable" href="../../de/d8e/class_cfg_vehicles_1_1_expansion___guitar.html#a69cf912fb9177ddf3321d4b2a32ba5b0">energyResources</a>[]=</div>
<div class="line"><a id="l00041" name="l00041"></a><span class="lineno">   41</span>        {</div>
<div class="line"><a id="l00042" name="l00042"></a><span class="lineno">   42</span>            </div>
<div class="line"><a id="l00043" name="l00043"></a><span class="lineno">   43</span>            {</div>
<div class="line"><a id="l00044" name="l00044"></a><span class="lineno">   44</span>                <span class="stringliteral">&quot;power&quot;</span>,</div>
<div class="line"><a id="l00045" name="l00045"></a><span class="lineno">   45</span>                0.1</div>
<div class="line"><a id="l00046" name="l00046"></a><span class="lineno">   46</span>            }</div>
<div class="line"><a id="l00047" name="l00047"></a><span class="lineno">   47</span>        };</div>
<div class="line"><a id="l00048" name="l00048"></a><span class="lineno"><a class="line" href="../../de/d8e/class_cfg_vehicles_1_1_expansion___guitar.html#aa753bac46bcc330e055673bc0b3349da">   48</a></span>        <a class="code hl_variable" href="../../de/d8e/class_cfg_vehicles_1_1_expansion___guitar.html#aa753bac46bcc330e055673bc0b3349da">inventorySlot</a>[]=</div>
<div class="line"><a id="l00049" name="l00049"></a><span class="lineno">   49</span>        {</div>
<div class="line"><a id="l00050" name="l00050"></a><span class="lineno">   50</span>            <span class="stringliteral">&quot;Shoulder&quot;</span>,</div>
<div class="line"><a id="l00051" name="l00051"></a><span class="lineno">   51</span>            <span class="stringliteral">&quot;Melee&quot;</span></div>
<div class="line"><a id="l00052" name="l00052"></a><span class="lineno">   52</span>        };</div>
<div class="line"><a id="l00053" name="l00053"></a><span class="lineno"><a class="line" href="../../de/d8e/class_cfg_vehicles_1_1_expansion___guitar.html">   53</a></span>        <span class="keyword">class </span><a class="code hl_class" href="../../de/d8e/class_cfg_vehicles_1_1_expansion___guitar.html#d2/de3/class_cfg_vehicles_1_1_expansion___guitar_1_1_damage_system">DamageSystem</a></div>
<div class="line"><a id="l00054" name="l00054"></a><span class="lineno">   54</span>        {</div>
<div class="line"><a id="l00055" name="l00055"></a><span class="lineno"><a class="line" href="../../de/d8e/class_cfg_vehicles_1_1_expansion___guitar.html">   55</a></span>            <span class="keyword">class </span><a class="code hl_class" href="../../de/d8e/class_cfg_vehicles_1_1_expansion___guitar.html#db/d93/class_cfg_vehicles_1_1_expansion___guitar_1_1_damage_system_1_1_global_health">GlobalHealth</a></div>
<div class="line"><a id="l00056" name="l00056"></a><span class="lineno">   56</span>            {</div>
<div class="line"><a id="l00057" name="l00057"></a><span class="lineno"><a class="line" href="../../d3/d42/class_cfg_vehicles_1_1_expansion___guitar_1_1_damage_system_1_1_global_health_1_1_health.html">   57</a></span>                <span class="keyword">class </span><a class="code hl_class" href="../../d3/d42/class_cfg_vehicles_1_1_expansion___guitar_1_1_damage_system_1_1_global_health_1_1_health.html">Health</a></div>
<div class="line"><a id="l00058" name="l00058"></a><span class="lineno">   58</span>                {</div>
<div class="line"><a id="l00059" name="l00059"></a><span class="lineno"><a class="line" href="../../d3/d42/class_cfg_vehicles_1_1_expansion___guitar_1_1_damage_system_1_1_global_health_1_1_health.html#a32cf01249c6ccab84c761ed6bade5d0d">   59</a></span>                    <a class="code hl_variable" href="../../d3/d42/class_cfg_vehicles_1_1_expansion___guitar_1_1_damage_system_1_1_global_health_1_1_health.html#a32cf01249c6ccab84c761ed6bade5d0d">hitpoints</a>=200;</div>
<div class="line"><a id="l00060" name="l00060"></a><span class="lineno"><a class="line" href="../../d3/d42/class_cfg_vehicles_1_1_expansion___guitar_1_1_damage_system_1_1_global_health_1_1_health.html#a5883d09d3459966ebe354042f02af07e">   60</a></span>                    <a class="code hl_variable" href="../../d3/d42/class_cfg_vehicles_1_1_expansion___guitar_1_1_damage_system_1_1_global_health_1_1_health.html#a5883d09d3459966ebe354042f02af07e">healthLevels</a>[]=</div>
<div class="line"><a id="l00061" name="l00061"></a><span class="lineno">   61</span>                    {</div>
<div class="line"><a id="l00062" name="l00062"></a><span class="lineno">   62</span>                        </div>
<div class="line"><a id="l00063" name="l00063"></a><span class="lineno">   63</span>                        {</div>
<div class="line"><a id="l00064" name="l00064"></a><span class="lineno">   64</span>                            1,</div>
<div class="line"><a id="l00065" name="l00065"></a><span class="lineno">   65</span>                            </div>
<div class="line"><a id="l00066" name="l00066"></a><span class="lineno">   66</span>                            {</div>
<div class="line"><a id="l00067" name="l00067"></a><span class="lineno">   67</span>                                <span class="stringliteral">&quot;DayZExpansion\Objects\Gear\Guitar\data\guitar_z.rvmat&quot;</span></div>
<div class="line"><a id="l00068" name="l00068"></a><span class="lineno">   68</span>                            }</div>
<div class="line"><a id="l00069" name="l00069"></a><span class="lineno">   69</span>                        },</div>
<div class="line"><a id="l00070" name="l00070"></a><span class="lineno">   70</span>                        </div>
<div class="line"><a id="l00071" name="l00071"></a><span class="lineno">   71</span>                        {</div>
<div class="line"><a id="l00072" name="l00072"></a><span class="lineno">   72</span>                            0.69999999,</div>
<div class="line"><a id="l00073" name="l00073"></a><span class="lineno">   73</span>                            </div>
<div class="line"><a id="l00074" name="l00074"></a><span class="lineno">   74</span>                            {</div>
<div class="line"><a id="l00075" name="l00075"></a><span class="lineno">   75</span>                                <span class="stringliteral">&quot;DayZExpansion\Objects\Gear\Guitar\data\guitar_z.rvmat&quot;</span></div>
<div class="line"><a id="l00076" name="l00076"></a><span class="lineno">   76</span>                            }</div>
<div class="line"><a id="l00077" name="l00077"></a><span class="lineno">   77</span>                        },</div>
<div class="line"><a id="l00078" name="l00078"></a><span class="lineno">   78</span>                        </div>
<div class="line"><a id="l00079" name="l00079"></a><span class="lineno">   79</span>                        {</div>
<div class="line"><a id="l00080" name="l00080"></a><span class="lineno">   80</span>                            0.5,</div>
<div class="line"><a id="l00081" name="l00081"></a><span class="lineno">   81</span>                            </div>
<div class="line"><a id="l00082" name="l00082"></a><span class="lineno">   82</span>                            {</div>
<div class="line"><a id="l00083" name="l00083"></a><span class="lineno">   83</span>                                <span class="stringliteral">&quot;DayZExpansion\Objects\Gear\Guitar\data\guitar_z_damage.rvmat&quot;</span></div>
<div class="line"><a id="l00084" name="l00084"></a><span class="lineno">   84</span>                            }</div>
<div class="line"><a id="l00085" name="l00085"></a><span class="lineno">   85</span>                        },</div>
<div class="line"><a id="l00086" name="l00086"></a><span class="lineno">   86</span>                        </div>
<div class="line"><a id="l00087" name="l00087"></a><span class="lineno">   87</span>                        {</div>
<div class="line"><a id="l00088" name="l00088"></a><span class="lineno">   88</span>                            0.30000001,</div>
<div class="line"><a id="l00089" name="l00089"></a><span class="lineno">   89</span>                            </div>
<div class="line"><a id="l00090" name="l00090"></a><span class="lineno">   90</span>                            {</div>
<div class="line"><a id="l00091" name="l00091"></a><span class="lineno">   91</span>                                <span class="stringliteral">&quot;DayZExpansion\Objects\Gear\Guitar\data\guitar_z_damage.rvmat&quot;</span></div>
<div class="line"><a id="l00092" name="l00092"></a><span class="lineno">   92</span>                            }</div>
<div class="line"><a id="l00093" name="l00093"></a><span class="lineno">   93</span>                        },</div>
<div class="line"><a id="l00094" name="l00094"></a><span class="lineno">   94</span>                        </div>
<div class="line"><a id="l00095" name="l00095"></a><span class="lineno">   95</span>                        {</div>
<div class="line"><a id="l00096" name="l00096"></a><span class="lineno">   96</span>                            0,</div>
<div class="line"><a id="l00097" name="l00097"></a><span class="lineno">   97</span>                            </div>
<div class="line"><a id="l00098" name="l00098"></a><span class="lineno">   98</span>                            {</div>
<div class="line"><a id="l00099" name="l00099"></a><span class="lineno">   99</span>                                <span class="stringliteral">&quot;DayZExpansion\Objects\Gear\Guitar\data\guitar_z_destruct.rvmat&quot;</span></div>
<div class="line"><a id="l00100" name="l00100"></a><span class="lineno">  100</span>                            }</div>
<div class="line"><a id="l00101" name="l00101"></a><span class="lineno">  101</span>                        }</div>
<div class="line"><a id="l00102" name="l00102"></a><span class="lineno">  102</span>                    };</div>
<div class="line"><a id="l00103" name="l00103"></a><span class="lineno">  103</span>                };</div>
<div class="line"><a id="l00104" name="l00104"></a><span class="lineno">  104</span>            };</div>
<div class="line"><a id="l00105" name="l00105"></a><span class="lineno">  105</span>        };</div>
<div class="line"><a id="l00106" name="l00106"></a><span class="lineno"><a class="line" href="../../de/d8e/class_cfg_vehicles_1_1_expansion___guitar.html">  106</a></span>        <span class="keyword">class </span><a class="code hl_class" href="../../de/d8e/class_cfg_vehicles_1_1_expansion___guitar.html#da/d96/class_cfg_vehicles_1_1_expansion___guitar_1_1_anim_events">AnimEvents</a></div>
<div class="line"><a id="l00107" name="l00107"></a><span class="lineno">  107</span>        {</div>
<div class="line"><a id="l00108" name="l00108"></a><span class="lineno"><a class="line" href="../../de/d8e/class_cfg_vehicles_1_1_expansion___guitar.html">  108</a></span>            <span class="keyword">class </span><a class="code hl_class" href="../../de/d8e/class_cfg_vehicles_1_1_expansion___guitar.html#d8/d73/class_cfg_vehicles_1_1_expansion___guitar_1_1_anim_events_1_1_sound_weapon">SoundWeapon</a></div>
<div class="line"><a id="l00109" name="l00109"></a><span class="lineno">  109</span>            {</div>
<div class="line"><a id="l00110" name="l00110"></a><span class="lineno"><a class="line" href="../../da/d81/class_cfg_vehicles_1_1_expansion___guitar_1_1_anim_events_1_1_sound_weapon_1_1_play_guitar___sound_set.html">  110</a></span>                <span class="keyword">class </span><a class="code hl_class" href="../../da/d81/class_cfg_vehicles_1_1_expansion___guitar_1_1_anim_events_1_1_sound_weapon_1_1_play_guitar___sound_set.html">PlayGuitar_SoundSet</a></div>
<div class="line"><a id="l00111" name="l00111"></a><span class="lineno">  111</span>                {</div>
<div class="line"><a id="l00112" name="l00112"></a><span class="lineno"><a class="line" href="../../da/d81/class_cfg_vehicles_1_1_expansion___guitar_1_1_anim_events_1_1_sound_weapon_1_1_play_guitar___sound_set.html#af0992721dcb03a83e60b8c50dd2ba495">  112</a></span>                    <a class="code hl_variable" href="../../da/d81/class_cfg_vehicles_1_1_expansion___guitar_1_1_anim_events_1_1_sound_weapon_1_1_play_guitar___sound_set.html#af0992721dcb03a83e60b8c50dd2ba495">soundSet</a>=<span class="stringliteral">&quot;PlayGuitar_SoundSet&quot;</span>;</div>
<div class="line"><a id="l00113" name="l00113"></a><span class="lineno"><a class="line" href="../../da/d81/class_cfg_vehicles_1_1_expansion___guitar_1_1_anim_events_1_1_sound_weapon_1_1_play_guitar___sound_set.html#a0110737fd8d7eb3dc0e88cbc4923f5d3">  113</a></span>                    <span class="keywordtype">id</span>=206;</div>
<div class="line"><a id="l00114" name="l00114"></a><span class="lineno">  114</span>                };</div>
<div class="line"><a id="l00115" name="l00115"></a><span class="lineno">  115</span>            };</div>
<div class="line"><a id="l00116" name="l00116"></a><span class="lineno">  116</span>        };</div>
<div class="line"><a id="l00117" name="l00117"></a><span class="lineno"><a class="line" href="../../de/d8e/class_cfg_vehicles_1_1_expansion___guitar.html">  117</a></span>        <span class="keyword">class </span><a class="code hl_class" href="../../de/d8e/class_cfg_vehicles_1_1_expansion___guitar.html#dc/d52/class_cfg_vehicles_1_1_expansion___guitar_1_1_animation_sources">AnimationSources</a></div>
<div class="line"><a id="l00118" name="l00118"></a><span class="lineno">  118</span>        {</div>
<div class="line"><a id="l00119" name="l00119"></a><span class="lineno"><a class="line" href="../../d4/dec/class_cfg_vehicles_1_1_expansion___guitar_1_1_animation_sources_1_1_animate_guitar.html">  119</a></span>            <span class="keyword">class </span><a class="code hl_class" href="../../d4/dec/class_cfg_vehicles_1_1_expansion___guitar_1_1_animation_sources_1_1_animate_guitar.html">AnimateGuitar</a></div>
<div class="line"><a id="l00120" name="l00120"></a><span class="lineno">  120</span>            {</div>
<div class="line"><a id="l00121" name="l00121"></a><span class="lineno"><a class="line" href="../../d4/dec/class_cfg_vehicles_1_1_expansion___guitar_1_1_animation_sources_1_1_animate_guitar.html#a40d7aaaefe459dfabaeebc7df3a4e21a">  121</a></span>                <a class="code hl_variable" href="../../d4/dec/class_cfg_vehicles_1_1_expansion___guitar_1_1_animation_sources_1_1_animate_guitar.html#a40d7aaaefe459dfabaeebc7df3a4e21a">source</a>=<span class="stringliteral">&quot;user&quot;</span>;</div>
<div class="line"><a id="l00122" name="l00122"></a><span class="lineno"><a class="line" href="../../d4/dec/class_cfg_vehicles_1_1_expansion___guitar_1_1_animation_sources_1_1_animate_guitar.html#a02fb226fed7238c4be33b1cb374502bf">  122</a></span>                <a class="code hl_variable" href="../../d4/dec/class_cfg_vehicles_1_1_expansion___guitar_1_1_animation_sources_1_1_animate_guitar.html#a02fb226fed7238c4be33b1cb374502bf">initPhase</a>=0;</div>
<div class="line"><a id="l00123" name="l00123"></a><span class="lineno"><a class="line" href="../../d4/dec/class_cfg_vehicles_1_1_expansion___guitar_1_1_animation_sources_1_1_animate_guitar.html#afd3bd0ec16fcaaaadbf9a6aea150f3d7">  123</a></span>                <a class="code hl_variable" href="../../d4/dec/class_cfg_vehicles_1_1_expansion___guitar_1_1_animation_sources_1_1_animate_guitar.html#afd3bd0ec16fcaaaadbf9a6aea150f3d7">animPeriod</a>=1;</div>
<div class="line"><a id="l00124" name="l00124"></a><span class="lineno">  124</span>            };</div>
<div class="line"><a id="l00125" name="l00125"></a><span class="lineno">  125</span>        };</div>
<div class="line"><a id="l00126" name="l00126"></a><span class="lineno">  126</span>    };</div>
<div class="line"><a id="l00127" name="l00127"></a><span class="lineno"><a class="line" href="../../db/d4a/class_cfg_vehicles_1_1_expansion___guitar__old.html">  127</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../db/d4a/class_cfg_vehicles_1_1_expansion___guitar__old.html">Expansion_Guitar_old</a>: <a class="code hl_class" href="../../de/d8e/class_cfg_vehicles_1_1_expansion___guitar.html">Expansion_Guitar</a></div>
<div class="line"><a id="l00128" name="l00128"></a><span class="lineno">  128</span>    {</div>
<div class="line"><a id="l00129" name="l00129"></a><span class="lineno"><a class="line" href="../../db/d4a/class_cfg_vehicles_1_1_expansion___guitar__old.html#acda07297c20284cafd0ababab397e0fb">  129</a></span>        <a class="code hl_variable" href="../../db/d4a/class_cfg_vehicles_1_1_expansion___guitar__old.html#acda07297c20284cafd0ababab397e0fb">scope</a>=2;</div>
<div class="line"><a id="l00130" name="l00130"></a><span class="lineno"><a class="line" href="../../db/d4a/class_cfg_vehicles_1_1_expansion___guitar__old.html#acf94c897c56a95eefa5e330b660d8a1a">  130</a></span>        <a class="code hl_variable" href="../../db/d4a/class_cfg_vehicles_1_1_expansion___guitar__old.html#acf94c897c56a95eefa5e330b660d8a1a">displayName</a>=<span class="stringliteral">&quot;Classic Old Guitar&quot;</span>;</div>
<div class="line"><a id="l00131" name="l00131"></a><span class="lineno"><a class="line" href="../../db/d4a/class_cfg_vehicles_1_1_expansion___guitar__old.html#a9892f55b77cd4b526e61b9c2383d4e09">  131</a></span>        <a class="code hl_variable" href="../../db/d4a/class_cfg_vehicles_1_1_expansion___guitar__old.html#a9892f55b77cd4b526e61b9c2383d4e09">descriptionShort</a>=<span class="stringliteral">&quot;A Classic Old Guitar &quot;</span>;</div>
<div class="line"><a id="l00132" name="l00132"></a><span class="lineno"><a class="line" href="../../db/d4a/class_cfg_vehicles_1_1_expansion___guitar__old.html#a6d87f2eb0cc67dd8ad2d1036a603651a">  132</a></span>        <a class="code hl_variable" href="../../db/d4a/class_cfg_vehicles_1_1_expansion___guitar__old.html#a6d87f2eb0cc67dd8ad2d1036a603651a">model</a>=<span class="stringliteral">&quot;DayZExpansion\Objects\Gear\Guitar\Classic_Guitar_old.p3d&quot;</span>;</div>
<div class="line"><a id="l00133" name="l00133"></a><span class="lineno"><a class="line" href="../../db/d4a/class_cfg_vehicles_1_1_expansion___guitar__old.html">  133</a></span>        <span class="keyword">class </span><a class="code hl_class" href="../../db/d4a/class_cfg_vehicles_1_1_expansion___guitar__old.html#d0/dc5/class_cfg_vehicles_1_1_expansion___guitar__old_1_1_damage_system">DamageSystem</a></div>
<div class="line"><a id="l00134" name="l00134"></a><span class="lineno">  134</span>        {</div>
<div class="line"><a id="l00135" name="l00135"></a><span class="lineno"><a class="line" href="../../db/d4a/class_cfg_vehicles_1_1_expansion___guitar__old.html">  135</a></span>            <span class="keyword">class </span><a class="code hl_class" href="../../db/d4a/class_cfg_vehicles_1_1_expansion___guitar__old.html#d0/d0e/class_cfg_vehicles_1_1_expansion___guitar__old_1_1_damage_system_1_1_global_health">GlobalHealth</a></div>
<div class="line"><a id="l00136" name="l00136"></a><span class="lineno">  136</span>            {</div>
<div class="line"><a id="l00137" name="l00137"></a><span class="lineno"><a class="line" href="../../d0/dd5/class_cfg_vehicles_1_1_expansion___guitar__old_1_1_damage_system_1_1_global_health_1_1_health.html">  137</a></span>                <span class="keyword">class </span><a class="code hl_class" href="../../d0/dd5/class_cfg_vehicles_1_1_expansion___guitar__old_1_1_damage_system_1_1_global_health_1_1_health.html">Health</a></div>
<div class="line"><a id="l00138" name="l00138"></a><span class="lineno">  138</span>                {</div>
<div class="line"><a id="l00139" name="l00139"></a><span class="lineno"><a class="line" href="../../d0/dd5/class_cfg_vehicles_1_1_expansion___guitar__old_1_1_damage_system_1_1_global_health_1_1_health.html#a54ace073e2defb13a9a542c677f30e5e">  139</a></span>                    <a class="code hl_variable" href="../../d0/dd5/class_cfg_vehicles_1_1_expansion___guitar__old_1_1_damage_system_1_1_global_health_1_1_health.html#a54ace073e2defb13a9a542c677f30e5e">hitpoints</a>=200;</div>
<div class="line"><a id="l00140" name="l00140"></a><span class="lineno"><a class="line" href="../../d0/dd5/class_cfg_vehicles_1_1_expansion___guitar__old_1_1_damage_system_1_1_global_health_1_1_health.html#a48b43ac6e996cd51e1531ce5e2e44e6a">  140</a></span>                    <a class="code hl_variable" href="../../d0/dd5/class_cfg_vehicles_1_1_expansion___guitar__old_1_1_damage_system_1_1_global_health_1_1_health.html#a48b43ac6e996cd51e1531ce5e2e44e6a">healthLevels</a>[]=</div>
<div class="line"><a id="l00141" name="l00141"></a><span class="lineno">  141</span>                    {</div>
<div class="line"><a id="l00142" name="l00142"></a><span class="lineno">  142</span>                        </div>
<div class="line"><a id="l00143" name="l00143"></a><span class="lineno">  143</span>                        {</div>
<div class="line"><a id="l00144" name="l00144"></a><span class="lineno">  144</span>                            1,</div>
<div class="line"><a id="l00145" name="l00145"></a><span class="lineno">  145</span>                            </div>
<div class="line"><a id="l00146" name="l00146"></a><span class="lineno">  146</span>                            {</div>
<div class="line"><a id="l00147" name="l00147"></a><span class="lineno">  147</span>                                <span class="stringliteral">&quot;DayZExpansion\Objects\Gear\Guitar\data\old_guitar_z.rvmat&quot;</span></div>
<div class="line"><a id="l00148" name="l00148"></a><span class="lineno">  148</span>                            }</div>
<div class="line"><a id="l00149" name="l00149"></a><span class="lineno">  149</span>                        },</div>
<div class="line"><a id="l00150" name="l00150"></a><span class="lineno">  150</span>                        </div>
<div class="line"><a id="l00151" name="l00151"></a><span class="lineno">  151</span>                        {</div>
<div class="line"><a id="l00152" name="l00152"></a><span class="lineno">  152</span>                            0.69999999,</div>
<div class="line"><a id="l00153" name="l00153"></a><span class="lineno">  153</span>                            </div>
<div class="line"><a id="l00154" name="l00154"></a><span class="lineno">  154</span>                            {</div>
<div class="line"><a id="l00155" name="l00155"></a><span class="lineno">  155</span>                                <span class="stringliteral">&quot;DayZExpansion\Objects\Gear\Guitar\data\old_guitar_z.rvmat&quot;</span></div>
<div class="line"><a id="l00156" name="l00156"></a><span class="lineno">  156</span>                            }</div>
<div class="line"><a id="l00157" name="l00157"></a><span class="lineno">  157</span>                        },</div>
<div class="line"><a id="l00158" name="l00158"></a><span class="lineno">  158</span>                        </div>
<div class="line"><a id="l00159" name="l00159"></a><span class="lineno">  159</span>                        {</div>
<div class="line"><a id="l00160" name="l00160"></a><span class="lineno">  160</span>                            0.5,</div>
<div class="line"><a id="l00161" name="l00161"></a><span class="lineno">  161</span>                            </div>
<div class="line"><a id="l00162" name="l00162"></a><span class="lineno">  162</span>                            {</div>
<div class="line"><a id="l00163" name="l00163"></a><span class="lineno">  163</span>                                <span class="stringliteral">&quot;DayZExpansion\Objects\Gear\Guitar\data\old_guitar_z_damage.rvmat&quot;</span></div>
<div class="line"><a id="l00164" name="l00164"></a><span class="lineno">  164</span>                            }</div>
<div class="line"><a id="l00165" name="l00165"></a><span class="lineno">  165</span>                        },</div>
<div class="line"><a id="l00166" name="l00166"></a><span class="lineno">  166</span>                        </div>
<div class="line"><a id="l00167" name="l00167"></a><span class="lineno">  167</span>                        {</div>
<div class="line"><a id="l00168" name="l00168"></a><span class="lineno">  168</span>                            0.30000001,</div>
<div class="line"><a id="l00169" name="l00169"></a><span class="lineno">  169</span>                            </div>
<div class="line"><a id="l00170" name="l00170"></a><span class="lineno">  170</span>                            {</div>
<div class="line"><a id="l00171" name="l00171"></a><span class="lineno">  171</span>                                <span class="stringliteral">&quot;DayZExpansion\Objects\Gear\Guitar\data\old_guitar_z_damage.rvmat&quot;</span></div>
<div class="line"><a id="l00172" name="l00172"></a><span class="lineno">  172</span>                            }</div>
<div class="line"><a id="l00173" name="l00173"></a><span class="lineno">  173</span>                        },</div>
<div class="line"><a id="l00174" name="l00174"></a><span class="lineno">  174</span>                        </div>
<div class="line"><a id="l00175" name="l00175"></a><span class="lineno">  175</span>                        {</div>
<div class="line"><a id="l00176" name="l00176"></a><span class="lineno">  176</span>                            0,</div>
<div class="line"><a id="l00177" name="l00177"></a><span class="lineno">  177</span>                            </div>
<div class="line"><a id="l00178" name="l00178"></a><span class="lineno">  178</span>                            {</div>
<div class="line"><a id="l00179" name="l00179"></a><span class="lineno">  179</span>                                <span class="stringliteral">&quot;DayZExpansion\Objects\Gear\Guitar\data\old_guitar_z_destruct.rvmat&quot;</span></div>
<div class="line"><a id="l00180" name="l00180"></a><span class="lineno">  180</span>                            }</div>
<div class="line"><a id="l00181" name="l00181"></a><span class="lineno">  181</span>                        }</div>
<div class="line"><a id="l00182" name="l00182"></a><span class="lineno">  182</span>                    };</div>
<div class="line"><a id="l00183" name="l00183"></a><span class="lineno">  183</span>                };</div>
<div class="line"><a id="l00184" name="l00184"></a><span class="lineno">  184</span>            };</div>
<div class="line"><a id="l00185" name="l00185"></a><span class="lineno">  185</span>        };</div>
<div class="line"><a id="l00186" name="l00186"></a><span class="lineno">  186</span>    };</div>
<div class="line"><a id="l00187" name="l00187"></a><span class="lineno">  187</span>};</div>
<div class="ttc" id="a_vehicles_2_water_2_zodiac_2config_8cpp_html_d2/dc1/class_cfg_vehicles"><div class="ttname"><a href="../../d3/d9c/_vehicles_2_water_2_zodiac_2config_8cpp.html#d2/dc1/class_cfg_vehicles">CfgVehicles</a></div><div class="ttdef"><b>Definition:</b> <a href="../../db/dd4/_animals_2lepus__europaeus_2config_8cpp_source.html#l00019">config.cpp:20</a></div></div>
<div class="ttc" id="a_worlds_2_intro_scenes_2config_8cpp_html_db/d4a/class_cfg_patches"><div class="ttname"><a href="../../d0/db9/_worlds_2_intro_scenes_2config_8cpp.html#db/d4a/class_cfg_patches">CfgPatches</a></div><div class="ttdef"><b>Definition:</b> <a href="../../db/dd4/_animals_2lepus__europaeus_2config_8cpp_source.html#l00001">config.cpp:2</a></div></div>
<div class="ttc" id="aclass_cfg_patches_1_1_day_z_expansion___objects___gear___guitar_html"><div class="ttname"><a href="../../de/d4f/class_cfg_patches_1_1_day_z_expansion___objects___gear___guitar.html">CfgPatches::DayZExpansion_Objects_Gear_Guitar</a></div><div class="ttdef"><b>Definition:</b> <a href="../../da/dd2/_objects_2_gear_2_guitar_2config_8cpp_source.html#l00003">config.cpp:4</a></div></div>
<div class="ttc" id="aclass_cfg_patches_1_1_day_z_expansion___objects___gear___guitar_html_a3c9e85389d4b23ce144aa33ca3f44ac4"><div class="ttname"><a href="../../de/d4f/class_cfg_patches_1_1_day_z_expansion___objects___gear___guitar.html#a3c9e85389d4b23ce144aa33ca3f44ac4">CfgPatches::DayZExpansion_Objects_Gear_Guitar::weapons</a></div><div class="ttdeci">weapons[]</div><div class="ttdef"><b>Definition:</b> <a href="../../da/dd2/_objects_2_gear_2_guitar_2config_8cpp_source.html#l00010">config.cpp:10</a></div></div>
<div class="ttc" id="aclass_cfg_patches_1_1_day_z_expansion___objects___gear___guitar_html_a426d73ce2dea05469068c227573cd9d3"><div class="ttname"><a href="../../de/d4f/class_cfg_patches_1_1_day_z_expansion___objects___gear___guitar.html#a426d73ce2dea05469068c227573cd9d3">CfgPatches::DayZExpansion_Objects_Gear_Guitar::requiredAddons</a></div><div class="ttdeci">requiredAddons[]</div><div class="ttdef"><b>Definition:</b> <a href="../../da/dd2/_objects_2_gear_2_guitar_2config_8cpp_source.html#l00012">config.cpp:12</a></div></div>
<div class="ttc" id="aclass_cfg_patches_1_1_day_z_expansion___objects___gear___guitar_html_a4cda25aeb55b8cd66500ab2a8494c34e"><div class="ttname"><a href="../../de/d4f/class_cfg_patches_1_1_day_z_expansion___objects___gear___guitar.html#a4cda25aeb55b8cd66500ab2a8494c34e">CfgPatches::DayZExpansion_Objects_Gear_Guitar::units</a></div><div class="ttdeci">units[]</div><div class="ttdef"><b>Definition:</b> <a href="../../da/dd2/_objects_2_gear_2_guitar_2config_8cpp_source.html#l00005">config.cpp:5</a></div></div>
<div class="ttc" id="aclass_cfg_patches_1_1_day_z_expansion___objects___gear___guitar_html_acbb3dc05f76208976539df548c4c9659"><div class="ttname"><a href="../../de/d4f/class_cfg_patches_1_1_day_z_expansion___objects___gear___guitar.html#acbb3dc05f76208976539df548c4c9659">CfgPatches::DayZExpansion_Objects_Gear_Guitar::requiredVersion</a></div><div class="ttdeci">requiredVersion</div><div class="ttdef"><b>Definition:</b> <a href="../../da/dd2/_objects_2_gear_2_guitar_2config_8cpp_source.html#l00011">config.cpp:11</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1_expansion___guitar_1_1_anim_events_1_1_sound_weapon_1_1_play_guitar___sound_set_html"><div class="ttname"><a href="../../da/d81/class_cfg_vehicles_1_1_expansion___guitar_1_1_anim_events_1_1_sound_weapon_1_1_play_guitar___sound_set.html">CfgVehicles::Expansion_Guitar::AnimEvents::SoundWeapon::PlayGuitar_SoundSet</a></div><div class="ttdef"><b>Definition:</b> <a href="../../da/dd2/_objects_2_gear_2_guitar_2config_8cpp_source.html#l00110">config.cpp:111</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1_expansion___guitar_1_1_anim_events_1_1_sound_weapon_1_1_play_guitar___sound_set_html_af0992721dcb03a83e60b8c50dd2ba495"><div class="ttname"><a href="../../da/d81/class_cfg_vehicles_1_1_expansion___guitar_1_1_anim_events_1_1_sound_weapon_1_1_play_guitar___sound_set.html#af0992721dcb03a83e60b8c50dd2ba495">CfgVehicles::Expansion_Guitar::AnimEvents::SoundWeapon::PlayGuitar_SoundSet::soundSet</a></div><div class="ttdeci">soundSet</div><div class="ttdef"><b>Definition:</b> <a href="../../da/dd2/_objects_2_gear_2_guitar_2config_8cpp_source.html#l00112">config.cpp:112</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1_expansion___guitar_1_1_animation_sources_1_1_animate_guitar_html"><div class="ttname"><a href="../../d4/dec/class_cfg_vehicles_1_1_expansion___guitar_1_1_animation_sources_1_1_animate_guitar.html">CfgVehicles::Expansion_Guitar::AnimationSources::AnimateGuitar</a></div><div class="ttdef"><b>Definition:</b> <a href="../../da/dd2/_objects_2_gear_2_guitar_2config_8cpp_source.html#l00119">config.cpp:120</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1_expansion___guitar_1_1_animation_sources_1_1_animate_guitar_html_a02fb226fed7238c4be33b1cb374502bf"><div class="ttname"><a href="../../d4/dec/class_cfg_vehicles_1_1_expansion___guitar_1_1_animation_sources_1_1_animate_guitar.html#a02fb226fed7238c4be33b1cb374502bf">CfgVehicles::Expansion_Guitar::AnimationSources::AnimateGuitar::initPhase</a></div><div class="ttdeci">initPhase</div><div class="ttdef"><b>Definition:</b> <a href="../../da/dd2/_objects_2_gear_2_guitar_2config_8cpp_source.html#l00122">config.cpp:122</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1_expansion___guitar_1_1_animation_sources_1_1_animate_guitar_html_a40d7aaaefe459dfabaeebc7df3a4e21a"><div class="ttname"><a href="../../d4/dec/class_cfg_vehicles_1_1_expansion___guitar_1_1_animation_sources_1_1_animate_guitar.html#a40d7aaaefe459dfabaeebc7df3a4e21a">CfgVehicles::Expansion_Guitar::AnimationSources::AnimateGuitar::source</a></div><div class="ttdeci">source</div><div class="ttdef"><b>Definition:</b> <a href="../../da/dd2/_objects_2_gear_2_guitar_2config_8cpp_source.html#l00121">config.cpp:121</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1_expansion___guitar_1_1_animation_sources_1_1_animate_guitar_html_afd3bd0ec16fcaaaadbf9a6aea150f3d7"><div class="ttname"><a href="../../d4/dec/class_cfg_vehicles_1_1_expansion___guitar_1_1_animation_sources_1_1_animate_guitar.html#afd3bd0ec16fcaaaadbf9a6aea150f3d7">CfgVehicles::Expansion_Guitar::AnimationSources::AnimateGuitar::animPeriod</a></div><div class="ttdeci">animPeriod</div><div class="ttdef"><b>Definition:</b> <a href="../../da/dd2/_objects_2_gear_2_guitar_2config_8cpp_source.html#l00123">config.cpp:123</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1_expansion___guitar_1_1_damage_system_1_1_global_health_1_1_health_html"><div class="ttname"><a href="../../d3/d42/class_cfg_vehicles_1_1_expansion___guitar_1_1_damage_system_1_1_global_health_1_1_health.html">CfgVehicles::Expansion_Guitar::DamageSystem::GlobalHealth::Health</a></div><div class="ttdef"><b>Definition:</b> <a href="../../da/dd2/_objects_2_gear_2_guitar_2config_8cpp_source.html#l00057">config.cpp:58</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1_expansion___guitar_1_1_damage_system_1_1_global_health_1_1_health_html_a32cf01249c6ccab84c761ed6bade5d0d"><div class="ttname"><a href="../../d3/d42/class_cfg_vehicles_1_1_expansion___guitar_1_1_damage_system_1_1_global_health_1_1_health.html#a32cf01249c6ccab84c761ed6bade5d0d">CfgVehicles::Expansion_Guitar::DamageSystem::GlobalHealth::Health::hitpoints</a></div><div class="ttdeci">hitpoints</div><div class="ttdef"><b>Definition:</b> <a href="../../da/dd2/_objects_2_gear_2_guitar_2config_8cpp_source.html#l00059">config.cpp:59</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1_expansion___guitar_1_1_damage_system_1_1_global_health_1_1_health_html_a5883d09d3459966ebe354042f02af07e"><div class="ttname"><a href="../../d3/d42/class_cfg_vehicles_1_1_expansion___guitar_1_1_damage_system_1_1_global_health_1_1_health.html#a5883d09d3459966ebe354042f02af07e">CfgVehicles::Expansion_Guitar::DamageSystem::GlobalHealth::Health::healthLevels</a></div><div class="ttdeci">healthLevels[]</div><div class="ttdef"><b>Definition:</b> <a href="../../da/dd2/_objects_2_gear_2_guitar_2config_8cpp_source.html#l00060">config.cpp:60</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1_expansion___guitar__old_1_1_damage_system_1_1_global_health_1_1_health_html"><div class="ttname"><a href="../../d0/dd5/class_cfg_vehicles_1_1_expansion___guitar__old_1_1_damage_system_1_1_global_health_1_1_health.html">CfgVehicles::Expansion_Guitar_old::DamageSystem::GlobalHealth::Health</a></div><div class="ttdef"><b>Definition:</b> <a href="../../da/dd2/_objects_2_gear_2_guitar_2config_8cpp_source.html#l00137">config.cpp:138</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1_expansion___guitar__old_1_1_damage_system_1_1_global_health_1_1_health_html_a48b43ac6e996cd51e1531ce5e2e44e6a"><div class="ttname"><a href="../../d0/dd5/class_cfg_vehicles_1_1_expansion___guitar__old_1_1_damage_system_1_1_global_health_1_1_health.html#a48b43ac6e996cd51e1531ce5e2e44e6a">CfgVehicles::Expansion_Guitar_old::DamageSystem::GlobalHealth::Health::healthLevels</a></div><div class="ttdeci">healthLevels[]</div><div class="ttdef"><b>Definition:</b> <a href="../../da/dd2/_objects_2_gear_2_guitar_2config_8cpp_source.html#l00140">config.cpp:140</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1_expansion___guitar__old_1_1_damage_system_1_1_global_health_1_1_health_html_a54ace073e2defb13a9a542c677f30e5e"><div class="ttname"><a href="../../d0/dd5/class_cfg_vehicles_1_1_expansion___guitar__old_1_1_damage_system_1_1_global_health_1_1_health.html#a54ace073e2defb13a9a542c677f30e5e">CfgVehicles::Expansion_Guitar_old::DamageSystem::GlobalHealth::Health::hitpoints</a></div><div class="ttdeci">hitpoints</div><div class="ttdef"><b>Definition:</b> <a href="../../da/dd2/_objects_2_gear_2_guitar_2config_8cpp_source.html#l00139">config.cpp:139</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1_expansion___guitar__old_html"><div class="ttname"><a href="../../db/d4a/class_cfg_vehicles_1_1_expansion___guitar__old.html">CfgVehicles::Expansion_Guitar_old</a></div><div class="ttdef"><b>Definition:</b> <a href="../../da/dd2/_objects_2_gear_2_guitar_2config_8cpp_source.html#l00127">config.cpp:128</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1_expansion___guitar__old_html_a6d87f2eb0cc67dd8ad2d1036a603651a"><div class="ttname"><a href="../../db/d4a/class_cfg_vehicles_1_1_expansion___guitar__old.html#a6d87f2eb0cc67dd8ad2d1036a603651a">CfgVehicles::Expansion_Guitar_old::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../da/dd2/_objects_2_gear_2_guitar_2config_8cpp_source.html#l00132">config.cpp:132</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1_expansion___guitar__old_html_a9892f55b77cd4b526e61b9c2383d4e09"><div class="ttname"><a href="../../db/d4a/class_cfg_vehicles_1_1_expansion___guitar__old.html#a9892f55b77cd4b526e61b9c2383d4e09">CfgVehicles::Expansion_Guitar_old::descriptionShort</a></div><div class="ttdeci">descriptionShort</div><div class="ttdef"><b>Definition:</b> <a href="../../da/dd2/_objects_2_gear_2_guitar_2config_8cpp_source.html#l00131">config.cpp:131</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1_expansion___guitar__old_html_acda07297c20284cafd0ababab397e0fb"><div class="ttname"><a href="../../db/d4a/class_cfg_vehicles_1_1_expansion___guitar__old.html#acda07297c20284cafd0ababab397e0fb">CfgVehicles::Expansion_Guitar_old::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../da/dd2/_objects_2_gear_2_guitar_2config_8cpp_source.html#l00129">config.cpp:129</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1_expansion___guitar__old_html_acf94c897c56a95eefa5e330b660d8a1a"><div class="ttname"><a href="../../db/d4a/class_cfg_vehicles_1_1_expansion___guitar__old.html#acf94c897c56a95eefa5e330b660d8a1a">CfgVehicles::Expansion_Guitar_old::displayName</a></div><div class="ttdeci">displayName</div><div class="ttdef"><b>Definition:</b> <a href="../../da/dd2/_objects_2_gear_2_guitar_2config_8cpp_source.html#l00130">config.cpp:130</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1_expansion___guitar__old_html_d0/d0e/class_cfg_vehicles_1_1_expansion___guitar__old_1_1_damage_system_1_1_global_health"><div class="ttname"><a href="../../db/d4a/class_cfg_vehicles_1_1_expansion___guitar__old.html#d0/d0e/class_cfg_vehicles_1_1_expansion___guitar__old_1_1_damage_system_1_1_global_health">CfgVehicles::Expansion_Guitar_old::DamageSystem::GlobalHealth</a></div><div class="ttdef"><b>Definition:</b> <a href="../../da/dd2/_objects_2_gear_2_guitar_2config_8cpp_source.html#l00135">config.cpp:136</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1_expansion___guitar__old_html_d0/dc5/class_cfg_vehicles_1_1_expansion___guitar__old_1_1_damage_system"><div class="ttname"><a href="../../db/d4a/class_cfg_vehicles_1_1_expansion___guitar__old.html#d0/dc5/class_cfg_vehicles_1_1_expansion___guitar__old_1_1_damage_system">CfgVehicles::Expansion_Guitar_old::DamageSystem</a></div><div class="ttdef"><b>Definition:</b> <a href="../../da/dd2/_objects_2_gear_2_guitar_2config_8cpp_source.html#l00133">config.cpp:134</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1_expansion___guitar_html"><div class="ttname"><a href="../../de/d8e/class_cfg_vehicles_1_1_expansion___guitar.html">CfgVehicles::Expansion_Guitar</a></div><div class="ttdef"><b>Definition:</b> <a href="../../da/dd2/_objects_2_gear_2_guitar_2config_8cpp_source.html#l00021">config.cpp:22</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1_expansion___guitar_html_a017f9b3346064ca3d0694f56bf7e6d40"><div class="ttname"><a href="../../de/d8e/class_cfg_vehicles_1_1_expansion___guitar.html#a017f9b3346064ca3d0694f56bf7e6d40">CfgVehicles::Expansion_Guitar::fragility</a></div><div class="ttdeci">fragility</div><div class="ttdef"><b>Definition:</b> <a href="../../da/dd2/_objects_2_gear_2_guitar_2config_8cpp_source.html#l00032">config.cpp:32</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1_expansion___guitar_html_a01f58ac56e8aed34ee4574b3ccec9473"><div class="ttname"><a href="../../de/d8e/class_cfg_vehicles_1_1_expansion___guitar.html#a01f58ac56e8aed34ee4574b3ccec9473">CfgVehicles::Expansion_Guitar::weight</a></div><div class="ttdeci">weight</div><div class="ttdef"><b>Definition:</b> <a href="../../da/dd2/_objects_2_gear_2_guitar_2config_8cpp_source.html#l00029">config.cpp:29</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1_expansion___guitar_html_a1ef5493ce2d6d9f8ee277feecab22754"><div class="ttname"><a href="../../de/d8e/class_cfg_vehicles_1_1_expansion___guitar.html#a1ef5493ce2d6d9f8ee277feecab22754">CfgVehicles::Expansion_Guitar::openable</a></div><div class="ttdeci">openable</div><div class="ttdef"><b>Definition:</b> <a href="../../da/dd2/_objects_2_gear_2_guitar_2config_8cpp_source.html#l00028">config.cpp:28</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1_expansion___guitar_html_a22aa45b56bfb89eec2ac8ea6c6cfc731"><div class="ttname"><a href="../../de/d8e/class_cfg_vehicles_1_1_expansion___guitar.html#a22aa45b56bfb89eec2ac8ea6c6cfc731">CfgVehicles::Expansion_Guitar::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../da/dd2/_objects_2_gear_2_guitar_2config_8cpp_source.html#l00023">config.cpp:23</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1_expansion___guitar_html_a30d1797fcab94a432b4ddcab9cff8b5c"><div class="ttname"><a href="../../de/d8e/class_cfg_vehicles_1_1_expansion___guitar.html#a30d1797fcab94a432b4ddcab9cff8b5c">CfgVehicles::Expansion_Guitar::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../da/dd2/_objects_2_gear_2_guitar_2config_8cpp_source.html#l00026">config.cpp:26</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1_expansion___guitar_html_a4c63d16b084e6774a909cc5df4dfd4d2"><div class="ttname"><a href="../../de/d8e/class_cfg_vehicles_1_1_expansion___guitar.html#a4c63d16b084e6774a909cc5df4dfd4d2">CfgVehicles::Expansion_Guitar::attachments</a></div><div class="ttdeci">attachments[]</div><div class="ttdef"><b>Definition:</b> <a href="../../da/dd2/_objects_2_gear_2_guitar_2config_8cpp_source.html#l00036">config.cpp:36</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1_expansion___guitar_html_a5637c3bb4bf591ca5a1b33fc0c56a6df"><div class="ttname"><a href="../../de/d8e/class_cfg_vehicles_1_1_expansion___guitar.html#a5637c3bb4bf591ca5a1b33fc0c56a6df">CfgVehicles::Expansion_Guitar::absorbency</a></div><div class="ttdeci">absorbency</div><div class="ttdef"><b>Definition:</b> <a href="../../da/dd2/_objects_2_gear_2_guitar_2config_8cpp_source.html#l00034">config.cpp:34</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1_expansion___guitar_html_a59542f084c5fbdf1ccdb7750fac922b6"><div class="ttname"><a href="../../de/d8e/class_cfg_vehicles_1_1_expansion___guitar.html#a59542f084c5fbdf1ccdb7750fac922b6">CfgVehicles::Expansion_Guitar::allowOwnedCargoManipulation</a></div><div class="ttdeci">allowOwnedCargoManipulation</div><div class="ttdef"><b>Definition:</b> <a href="../../da/dd2/_objects_2_gear_2_guitar_2config_8cpp_source.html#l00033">config.cpp:33</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1_expansion___guitar_html_a69cf912fb9177ddf3321d4b2a32ba5b0"><div class="ttname"><a href="../../de/d8e/class_cfg_vehicles_1_1_expansion___guitar.html#a69cf912fb9177ddf3321d4b2a32ba5b0">CfgVehicles::Expansion_Guitar::energyResources</a></div><div class="ttdeci">energyResources[]</div><div class="ttdef"><b>Definition:</b> <a href="../../da/dd2/_objects_2_gear_2_guitar_2config_8cpp_source.html#l00040">config.cpp:40</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1_expansion___guitar_html_a93b48137c6d6856962aa3a7a8b368d66"><div class="ttname"><a href="../../de/d8e/class_cfg_vehicles_1_1_expansion___guitar.html#a93b48137c6d6856962aa3a7a8b368d66">CfgVehicles::Expansion_Guitar::itemSize</a></div><div class="ttdeci">itemSize[]</div><div class="ttdef"><b>Definition:</b> <a href="../../da/dd2/_objects_2_gear_2_guitar_2config_8cpp_source.html#l00030">config.cpp:30</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1_expansion___guitar_html_aa2ffde57f9da1ea363922503b96270da"><div class="ttname"><a href="../../de/d8e/class_cfg_vehicles_1_1_expansion___guitar.html#aa2ffde57f9da1ea363922503b96270da">CfgVehicles::Expansion_Guitar::descriptionShort</a></div><div class="ttdeci">descriptionShort</div><div class="ttdef"><b>Definition:</b> <a href="../../da/dd2/_objects_2_gear_2_guitar_2config_8cpp_source.html#l00025">config.cpp:25</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1_expansion___guitar_html_aa753bac46bcc330e055673bc0b3349da"><div class="ttname"><a href="../../de/d8e/class_cfg_vehicles_1_1_expansion___guitar.html#aa753bac46bcc330e055673bc0b3349da">CfgVehicles::Expansion_Guitar::inventorySlot</a></div><div class="ttdeci">inventorySlot[]</div><div class="ttdef"><b>Definition:</b> <a href="../../da/dd2/_objects_2_gear_2_guitar_2config_8cpp_source.html#l00048">config.cpp:48</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1_expansion___guitar_html_ab0907cbe8dec0f5a6a4918fa4cde48b9"><div class="ttname"><a href="../../de/d8e/class_cfg_vehicles_1_1_expansion___guitar.html#ab0907cbe8dec0f5a6a4918fa4cde48b9">CfgVehicles::Expansion_Guitar::displayName</a></div><div class="ttdeci">displayName</div><div class="ttdef"><b>Definition:</b> <a href="../../da/dd2/_objects_2_gear_2_guitar_2config_8cpp_source.html#l00024">config.cpp:24</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1_expansion___guitar_html_ab25170977f480a35b8f136d966059146"><div class="ttname"><a href="../../de/d8e/class_cfg_vehicles_1_1_expansion___guitar.html#ab25170977f480a35b8f136d966059146">CfgVehicles::Expansion_Guitar::itemsCargoSize</a></div><div class="ttdeci">itemsCargoSize[]</div><div class="ttdef"><b>Definition:</b> <a href="../../da/dd2/_objects_2_gear_2_guitar_2config_8cpp_source.html#l00031">config.cpp:31</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1_expansion___guitar_html_ac627dc1958be64e88b3043c5b18ffe47"><div class="ttname"><a href="../../de/d8e/class_cfg_vehicles_1_1_expansion___guitar.html#ac627dc1958be64e88b3043c5b18ffe47">CfgVehicles::Expansion_Guitar::lootCategory</a></div><div class="ttdeci">lootCategory</div><div class="ttdef"><b>Definition:</b> <a href="../../da/dd2/_objects_2_gear_2_guitar_2config_8cpp_source.html#l00035">config.cpp:35</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1_expansion___guitar_html_ac84d00ed003861bb8f492fb097d1fa02"><div class="ttname"><a href="../../de/d8e/class_cfg_vehicles_1_1_expansion___guitar.html#ac84d00ed003861bb8f492fb097d1fa02">CfgVehicles::Expansion_Guitar::rotationFlags</a></div><div class="ttdeci">rotationFlags</div><div class="ttdef"><b>Definition:</b> <a href="../../da/dd2/_objects_2_gear_2_guitar_2config_8cpp_source.html#l00027">config.cpp:27</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1_expansion___guitar_html_d2/de3/class_cfg_vehicles_1_1_expansion___guitar_1_1_damage_system"><div class="ttname"><a href="../../de/d8e/class_cfg_vehicles_1_1_expansion___guitar.html#d2/de3/class_cfg_vehicles_1_1_expansion___guitar_1_1_damage_system">CfgVehicles::Expansion_Guitar::DamageSystem</a></div><div class="ttdef"><b>Definition:</b> <a href="../../da/dd2/_objects_2_gear_2_guitar_2config_8cpp_source.html#l00053">config.cpp:54</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1_expansion___guitar_html_d8/d73/class_cfg_vehicles_1_1_expansion___guitar_1_1_anim_events_1_1_sound_weapon"><div class="ttname"><a href="../../de/d8e/class_cfg_vehicles_1_1_expansion___guitar.html#d8/d73/class_cfg_vehicles_1_1_expansion___guitar_1_1_anim_events_1_1_sound_weapon">CfgVehicles::Expansion_Guitar::AnimEvents::SoundWeapon</a></div><div class="ttdef"><b>Definition:</b> <a href="../../da/dd2/_objects_2_gear_2_guitar_2config_8cpp_source.html#l00108">config.cpp:109</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1_expansion___guitar_html_da/d96/class_cfg_vehicles_1_1_expansion___guitar_1_1_anim_events"><div class="ttname"><a href="../../de/d8e/class_cfg_vehicles_1_1_expansion___guitar.html#da/d96/class_cfg_vehicles_1_1_expansion___guitar_1_1_anim_events">CfgVehicles::Expansion_Guitar::AnimEvents</a></div><div class="ttdef"><b>Definition:</b> <a href="../../da/dd2/_objects_2_gear_2_guitar_2config_8cpp_source.html#l00106">config.cpp:107</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1_expansion___guitar_html_db/d93/class_cfg_vehicles_1_1_expansion___guitar_1_1_damage_system_1_1_global_health"><div class="ttname"><a href="../../de/d8e/class_cfg_vehicles_1_1_expansion___guitar.html#db/d93/class_cfg_vehicles_1_1_expansion___guitar_1_1_damage_system_1_1_global_health">CfgVehicles::Expansion_Guitar::DamageSystem::GlobalHealth</a></div><div class="ttdef"><b>Definition:</b> <a href="../../da/dd2/_objects_2_gear_2_guitar_2config_8cpp_source.html#l00055">config.cpp:56</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1_expansion___guitar_html_dc/d52/class_cfg_vehicles_1_1_expansion___guitar_1_1_animation_sources"><div class="ttname"><a href="../../de/d8e/class_cfg_vehicles_1_1_expansion___guitar.html#dc/d52/class_cfg_vehicles_1_1_expansion___guitar_1_1_animation_sources">CfgVehicles::Expansion_Guitar::AnimationSources</a></div><div class="ttdef"><b>Definition:</b> <a href="../../da/dd2/_objects_2_gear_2_guitar_2config_8cpp_source.html#l00117">config.cpp:118</a></div></div>
<div class="ttc" id="aclass_inventory___base_html"><div class="ttname"><a href="../../d7/d5d/class_inventory___base.html">Inventory_Base</a></div><div class="ttdef"><b>Definition:</b> <a href="../../df/d0e/expansionchicken_8c_source.html#l00017">expansionchicken.c:18</a></div></div>
</div><!-- fragment --></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dir_7266e09401e3ca35b3ceec0217d9a2dd.html">DayZExpansion</a></li><li class="navelem"><a class="el" href="../../dir_84eee4e2285abea12385098a9a4a4a77.html">Objects</a></li><li class="navelem"><a class="el" href="../../dir_ccd2a290403f62f926ce6d6c1c6fc4da.html">Gear</a></li><li class="navelem"><a class="el" href="../../dir_0821b9537321a3fd6f87863d148b11cd.html">Guitar</a></li><li class="navelem"><a class="el" href="../../da/dd2/_objects_2_gear_2_guitar_2config_8cpp.html">config.cpp</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
